package com.zzsn.common;

import com.alibaba.fastjson.JSON;
import lombok.Data;

import java.util.List;

@Data
public class ReturnUtil {
    Boolean success;
    String currpage;
    String totalpages;
    String totalrecords;
    List<?> rows;
    String msg;
   public static String  returnMsg(ReturnUtil returnUtil){
      return JSON.toJSON(returnUtil).toString();
   }
}
